.grid-2 {
  display: grid !important;
  grid-template-rows: repeat(1fr); 
  grid-template-columns: 1fr 1fr;
  gap: 1em;  
}

.grid-3 {
  display: grid !important;
  grid-template-rows: repeat(1fr); 
  grid-template-columns: 1fr 1fr 1fr;
  gap: 1em;     
}


.grid-4 {
  display: grid !important;;
  grid-template-rows: repeat(1fr); 
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1em;     
}

.grid-5 {
  display: grid !important;
  grid-template-rows: repeat(1fr); 
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  gap: 1em;     
}

.left-align-inputs input {
  text-align: start;
}

.grid-skew-right.grid-2 {
  grid-template-columns: 1fr 2fr
}

@media (max-width: 1100px) {
  .mobile-swap-col {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 767px) {
  .mobile-swap-col {
    display: flex !important;
    flex-direction: column;
  }
}
